<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="mushy.mushroomlearning.it.mushy">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/mushy_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/mushy_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".activity.MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.HistoryActivity"
            android:label="@string/title_activity_history"
            android:parentActivityName=".activity.MainActivity"
            android:theme="@style/AppTheme.NoActionBar">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="mushy.mushroomlearning.it.mushy.activity.MainActivity" />
        </activity>
        <activity
            android:name=".activity.SettingsActivity"
            android:label="@string/title_activity_settings"
            android:parentActivityName=".activity.MainActivity">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="mushy.mushroomlearning.it.mushy.activity.MainActivity" />
        </activity>
        <activity
            android:name=".activity.LeaderboardActivity"
            android:label="Leaderboard">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="mushy.mushroomlearning.it.mushy.activity.MainActivity" />
        </activity>
        <activity
            android:name=".activity.RecipesActivity"
            android:label="Recipes">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="mushy.mushroomlearning.it.mushy.activity.MainActivity" />
        </activity>
        <activity
            android:name=".activity.MapActivity"
            android:label="Map"
            android:parentActivityName=".activity.MainActivity"
            android:theme="@style/AppTheme.NoActionBar">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="mushy.mushroomlearning.it.mushy.activity.MainActivity" />
        </activity>
    </application>

</manifest>